#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_2 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_5 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_05 { font-style: normal; font-weight: normal; line-height: 21px; }
#imFooter_imTextObject_05_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_05_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_05_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_05_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_05_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_05_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_05_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_05_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_05_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_05_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_05_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_05_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_05_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_05_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_05_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_05_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_05_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_05_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_05_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_05_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_05_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_05_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_05_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_05_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imFooter_imTextObject_05 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imCell_6 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCell_7 { display: block; position: relative; overflow: visible; }
#imFooter_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imGroup_1 { float: left; }
#imPageRowGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_1 { background-color: #FFFFFF; opacity: 1; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_5_01 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_5_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_01_tab0 .inline-block { display: inline-block; }
#imTextObject_5_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_01_tab0 .imVt { vertical-align: top; }
#imTextObject_5_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_01_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_5_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1900px) {
	.imContentDataContainer { width: 1900px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 1894px; min-height: 724px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 1894px; min-height: 724px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_5_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_01 .text-container { height: 718px;}
	#imGroup_2 { width: 1900px; height: 0px; }
	
}

@media (max-width: 1899px) and (min-width: 1600px) {
	.imContentDataContainer { width: 1600px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 1594px; min-height: 768px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 1594px; min-height: 768px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_5_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_01 .text-container { height: 762px;}
	#imGroup_2 { width: 1600px; height: 0px; }
	
}

@media (max-width: 1599px) and (min-width: 1300px) {
	.imContentDataContainer { width: 1300px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 1296px; min-height: 789px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 1296px; min-height: 789px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_5_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_01 .text-container { height: 783px;}
	#imGroup_2 { width: 1300px; height: 0px; }
	
}

@media (max-width: 1299px) and (min-width: 1200px) {
	.imContentDataContainer { width: 1200px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 1196px; min-height: 810px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 1196px; min-height: 810px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_5_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_01 .text-container { height: 804px;}
	#imGroup_2 { width: 1200px; height: 0px; }
	
}

@media (max-width: 1199px) and (min-width: 1100px) {
	.imContentDataContainer { width: 1100px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 1096px; min-height: 873px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 1096px; min-height: 873px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_5_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_01 .text-container { height: 867px;}
	#imGroup_2 { width: 1100px; height: 0px; }
	
}

@media (max-width: 1099px) and (min-width: 1000px) {
	.imContentDataContainer { width: 1000px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 996px; min-height: 894px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 996px; min-height: 894px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_5_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_01 .text-container { height: 888px;}
	#imGroup_2 { width: 1000px; height: 0px; }
	
}

@media (max-width: 999px) and (min-width: 960px) {
	.imContentDataContainer { width: 960px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 956px; min-height: 894px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 956px; min-height: 894px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_5_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_01 .text-container { height: 888px;}
	#imGroup_2 { width: 960px; height: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 720px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 718px; min-height: 1022px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 718px; min-height: 1022px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imTextObject_5_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_01 .text-container { height: 1016px;}
	#imGroup_2 { width: 720px; height: 0px; }
	
}

@media (max-width: 719px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_5_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { display: none; clear: left; }
	
}

@media (min-width: 1900px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: -91px; left: 422px; width: 424px; height: 299px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 27.427% 0);clip-path: inset(0 0 27.427% 0);}#imHeader_imCell_1 { width: 424px; min-height: 412px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 424px; min-height: 412px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 1899px) and (min-width: 1600px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: -87px; left: 168px; width: 424px; height: 299px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 27.427% 0);clip-path: inset(0 0 27.427% 0);}#imHeader_imCell_1 { width: 424px; min-height: 412px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 424px; min-height: 412px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 1599px) and (min-width: 1300px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: -95px; left: 77px; width: 424px; height: 299px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 27.427% 0);clip-path: inset(0 0 27.427% 0);}#imHeader_imCell_1 { width: 424px; min-height: 412px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 424px; min-height: 412px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 1299px) and (min-width: 1200px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: -99px; left: 31px; width: 424px; height: 299px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 27.427% 0);clip-path: inset(0 0 27.427% 0);}#imHeader_imCell_1 { width: 424px; min-height: 412px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 424px; min-height: 412px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 1199px) and (min-width: 1100px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: -92px; left: 24px; width: 424px; height: 299px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 27.427% 0);clip-path: inset(0 0 27.427% 0);}#imHeader_imCell_1 { width: 424px; min-height: 412px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 424px; min-height: 412px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 1099px) and (min-width: 1000px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: -73px; left: 0px; width: 386px; height: 291px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 22.4% 0);clip-path: inset(0 0 22.4% 0);}#imHeader_imCell_1 { width: 386px; min-height: 375px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 386px; min-height: 375px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 999px) and (min-width: 960px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: -55px; left: -2px; width: 347px; height: 271px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 19.585% 0);clip-path: inset(0 0 19.585% 0);}#imHeader_imCell_1 { width: 347px; min-height: 337px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 347px; min-height: 337px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: -87px; left: 192px; width: 341px; height: 230px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 30.514% 0);clip-path: inset(0 0 30.514% 0);}#imHeader_imCell_1 { width: 341px; min-height: 331px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 341px; min-height: 331px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: -98px; left: 47px; width: 329px; height: 226px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 29.375% 0);clip-path: inset(0 0 29.375% 0);}#imHeader_imCell_1 { width: 100%; min-height: 320px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 1900px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 167px; left: 398px; width: 817px; height: 28px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 817px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 817px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_pluginAppObj_02_wrapper { position: absolute; top: 3px; left: 2px; width: 139px; height: 50px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 139px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 139px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05_wrapper { position: absolute; top: 16px; left: 1371px; width: 261px; height: 169px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 261px; min-height: 88px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 261px; min-height: 88px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_05 .text-container { height: 88px;}
	#imFooter_pluginAppObj_06_wrapper { display: none; }
	#imFooter_imCell_6 { width: 277px; min-height: 600px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 277px; min-height: 600px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_pluginAppObj_07_wrapper { display: none; }
	#imFooter_imCell_7 { width: 139px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 139px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	
}

@media (max-width: 1899px) and (min-width: 1600px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 166px; left: 66px; width: 872px; height: 30px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 872px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 872px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_pluginAppObj_02_wrapper { position: absolute; top: 1px; left: 4px; width: 187px; height: 50px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 187px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 187px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05_wrapper { position: absolute; top: 13px; left: 1118px; width: 304px; height: 169px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 304px; min-height: 88px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 304px; min-height: 88px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_05 .text-container { height: 88px;}
	#imFooter_pluginAppObj_06_wrapper { display: none; }
	#imFooter_imCell_6 { width: 277px; min-height: 600px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 277px; min-height: 600px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_pluginAppObj_07_wrapper { display: none; }
	#imFooter_imCell_7 { width: 187px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 187px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	
}

@media (max-width: 1599px) and (min-width: 1300px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 173px; left: 6px; width: 856px; height: 27px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 856px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 856px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_pluginAppObj_02_wrapper { position: absolute; top: 4px; left: 3px; width: 187px; height: 50px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 187px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 187px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05_wrapper { position: absolute; top: 17px; left: 891px; width: 272px; height: 171px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 272px; min-height: 88px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 272px; min-height: 88px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_05 .text-container { height: 88px;}
	#imFooter_pluginAppObj_06_wrapper { display: none; }
	#imFooter_imCell_6 { width: 277px; min-height: 600px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 277px; min-height: 600px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_pluginAppObj_07_wrapper { display: none; }
	#imFooter_imCell_7 { width: 187px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 187px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	
}

@media (max-width: 1299px) and (min-width: 1200px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 176px; left: 6px; width: 790px; height: 24px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 790px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 790px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_pluginAppObj_02_wrapper { position: absolute; top: 0px; left: 2px; width: 187px; height: 50px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 187px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 187px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05_wrapper { position: absolute; top: 12px; left: 823px; width: 318px; height: 172px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 318px; min-height: 88px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 318px; min-height: 88px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_05 .text-container { height: 88px;}
	#imFooter_pluginAppObj_06_wrapper { display: none; }
	#imFooter_imCell_6 { width: 277px; min-height: 600px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 277px; min-height: 600px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_pluginAppObj_07_wrapper { display: none; }
	#imFooter_imCell_7 { width: 187px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 187px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	
}

@media (max-width: 1199px) and (min-width: 1100px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 173px; left: 6px; width: 1087px; height: 27px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 1087px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 1087px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_pluginAppObj_02_wrapper { position: absolute; top: 1px; left: 4px; width: 187px; height: 50px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 187px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 187px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05_wrapper { position: absolute; top: 21px; left: 683px; width: 360px; height: 173px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 360px; min-height: 88px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 360px; min-height: 88px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_05 .text-container { height: 88px;}
	#imFooter_pluginAppObj_06_wrapper { display: none; }
	#imFooter_imCell_6 { width: 277px; min-height: 600px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 277px; min-height: 600px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_pluginAppObj_07_wrapper { display: none; }
	#imFooter_imCell_7 { width: 187px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 187px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	
}

@media (max-width: 1099px) and (min-width: 1000px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 171px; left: 6px; width: 985px; height: 29px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 985px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 985px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_pluginAppObj_02_wrapper { position: absolute; top: 2px; left: 4px; width: 187px; height: 50px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 187px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 187px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05_wrapper { position: absolute; top: 21px; left: 608px; width: 322px; height: 173px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 322px; min-height: 88px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 322px; min-height: 88px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_05 .text-container { height: 88px;}
	#imFooter_pluginAppObj_06_wrapper { display: none; }
	#imFooter_imCell_6 { width: 277px; min-height: 600px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 277px; min-height: 600px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_pluginAppObj_07_wrapper { display: none; }
	#imFooter_imCell_7 { width: 187px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 187px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	
}

@media (max-width: 999px) and (min-width: 960px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 169px; left: 6px; width: 944px; height: 31px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 944px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 944px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_pluginAppObj_02_wrapper { position: absolute; top: 3px; left: 6px; width: 187px; height: 50px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 187px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 187px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05_wrapper { position: absolute; top: 17px; left: 576px; width: 315px; height: 169px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 315px; min-height: 88px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 315px; min-height: 88px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_05 .text-container { height: 88px;}
	#imFooter_pluginAppObj_06_wrapper { display: none; }
	#imFooter_imCell_6 { width: 277px; min-height: 600px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 277px; min-height: 600px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_pluginAppObj_07_wrapper { display: none; }
	#imFooter_imCell_7 { width: 187px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 187px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imHTMLObject_01_wrapper { position: absolute; top: 174px; left: 6px; width: 709px; height: 26px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 709px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 709px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_pluginAppObj_02_wrapper { position: absolute; top: 2px; left: 3px; width: 187px; height: 50px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 187px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 187px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05_wrapper { position: absolute; top: 7px; left: 375px; width: 326px; height: 169px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 326px; min-height: 88px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 326px; min-height: 88px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_05 .text-container { height: 88px;}
	#imFooter_pluginAppObj_06_wrapper { display: none; }
	#imFooter_imCell_6 { width: 277px; min-height: 600px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 277px; min-height: 600px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_pluginAppObj_07_wrapper { display: none; }
	#imFooter_imCell_7 { width: 187px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 187px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) {
	#imFooter_imHTMLObject_01_wrapper { display: none; }
	#imFooter_imCell_1 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_pluginAppObj_02_wrapper { display: none; }
	#imFooter_imCell_2 { width: 100%; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_05_wrapper { position: absolute; top: 62px; left: 84px; width: 255px; height: 169px; z-index: 3; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 100%; min-height: 88px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_pluginAppObj_06_wrapper { position: absolute; top: 265px; left: 86px; width: 277px; height: 244px; z-index: 4; overflow-y: hidden; }
	#imFooter_imCell_6 { width: 100%; min-height: 600px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_6 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_6 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_pluginAppObj_07_wrapper { position: absolute; top: 636px; left: 130px; width: 188px; height: 50px; z-index: 5; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 100%; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_7 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

